﻿@charset "utf-8";
/* CSS Document */
body,ul,dl,dd,dt,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,img,td,div,input{margin:0;padding:0;}
ul,ol,li{list-style-type:none; line-height:24px;}
h1,h2,h3,h4,h5,h6{font-size:12px; font-weight:normal}
.hidden{display:none;}
a{outline-style:none;color:#666666;text-decoration:none;}
a:hover{color:#F03E34; text-decoration:none;}
.clear{ clear:both}
input{ padding-left:2px;}
img{ border:0px;}
.fl{ float:left}
.fr{ float:right}
.fb2{ font-weight:bold; font-size:12px}
.f4{ font-size:14px}
.fb4{ font-weight:bold; font-size:14px}
.atu,.atu:hover{ color:#0e79cd; text-decoration:underline}
.cn{ color:#000}
.cn:hover{ color:#000; text-decoration:underline}
body{ font-size:12px; font-family:"宋体"; background:url(../images/body.jpg) no-repeat center top; color:#555555}

/*header*/
.head{ width:1002px; height:62px; padding-top:16px; margin:0 auto 14px}
.htop{ width:500px; padding-top:5px; text-align:right}
.htop_a{ height:22px; line-height:22px; text-align:right; margin-bottom:9px}
.htop_b{ height:18px; line-height:18px; color:#000}
.dl{ padding:3px 10px; background:#0373C9; margin-left:2px; color:#FFF}
.dl:hover{ text-decoration:underline; color:#FFF}
.nav{ width:1000px; height:32px; background:url(../images/nav.jpg) repeat-x; margin:0 auto; border-left:1px solid #C5C5C5; border-right:1px solid #C5C5C5}
.nav_table{ width:100%; height:32px}
.nav_table td{ line-height:32px; text-align:center}
.nav_list{ height:32px; line-height:32px; position:relative}
.nav_a{ color:#333; display:block; font-family:"微软雅黑"}
.nav_a:hover,.nav_sub,.nav_sub:hover{ background:url(../images/hover.jpg) repeat-x left top; color:#FFF}
.nav_ul2{ width:120px; border:1px solid #C1C1C1; border-top:none; position:absolute; left:0px; top:32px; display:none; background:#FFF; text-align:left; padding:7px 0 7px 20px}
.nav_ul2 li{ font-size:13px}
.nav_ul22{ left:-16px}
.nav_a2{ width:100px; font-size:13px; line-height:20px; padding:1px 0; display:block; background:url(../images/nav_a2.jpg) no-repeat right 7px; color:#555}
.nav_a2:hover{ background:url(../images/nav_a2am.jpg) no-repeat right 7px; color:#0373CB; text-decoration:underline}
.ban{ width:1002px; height:260px; margin:0 auto 3px}
.main_box{ width:1002px; background:url(../images/main_box.jpg) repeat-y left bottom; margin:0 auto}
.main{ width:1002px; background:url(../images/main.jpg) no-repeat left bottom; min-height:400px; _height:400px}
.main_left{ width:214px}
.ml_tit{ height:29px; background:url(../images/ml_tit.jpg) no-repeat; padding-left:33px; line-height:29px; color:#FFF; margin-bottom:10px}
.ml_nav,.mln_ul{ width:214px}
.mln_li{ width:214px; float:left; background:url(../images/li_bg.jpg) no-repeat center bottom}
.li_a{ font-size:14px; line-height:30px; display:block; background:url(../images/ej_a.jpg) no-repeat left center; padding-left:18px; margin-left:33px}
.li_a:hover,.ej_am{ background:url(../images/ej_am.jpg) no-repeat left center; color:#0373cb}
.mln_ul2{ width:214px; display:block}
.mln_ul2 li{ height:24px; line-height:24px; padding-left:50px}
.mln_ul2 li a{ color:#555; background:url(../images/sj_a.jpg) no-repeat left center; padding-left:8px}
.mln_ul2 li a:hover,.mln_ul2 li .sj_am{ background:url(../images/sj_am.jpg) no-repeat left center; text-decoration:underline; color:#888}
.main_right{ width:782px; overflow-x:hidden}
.mr_wz{ height:32px; line-height:32px; background:url(../images/mr_wz.jpg) repeat-x; margin-bottom:10px; padding:0 10px}
.mr_wz .wz_am{ color:#888}
.mr_wz .fr{ width:170px; height:18px; border:1px solid #C3C3C3}
.text{ width:142px; height:18px; border:none; background:none; font-size:12px; line-height:18px; float:left}
.but_a{ width:19px; height:16px; float:right; margin:1px 1px 0 0; display:inline}
.ty_h2{ width:762px; height:54px; font-size:14px; text-align:center; line-height:36px; background:url(../images/bg.jpg) no-repeat; margin:0 auto 15px; display:block}
.ty_p{ padding:0 30px 10px}
.ty_p2{ padding:0px 0 10px;}
.ty_p p{ line-height:28px; text-indent:2em}
.ty_list{ width:762px; margin:0 auto; padding-bottom:25px}
.tyl_ul{ width:762px; display:block; margin-bottom:20px}
.tyl_ul li{ width:762px; height:32px; line-height:32px; background:url(../images/li_bg2.jpg) repeat-x left bottom; color:#999; float:left}
.tyl_ul li span{ background:url(../images/bg2.jpg) no-repeat left center; padding-left:12px; margin-left:10px; padding-right:10px}
.denglu{ width:280px; height:167px; background:url(../images/denglu.jpg) no-repeat; margin:0 auto 350px; padding:16px 0 0 85px}
.denglu span{ width:202px; display:block}
.dl_txt{ height:22px; line-height:22px; margin-bottom:3px}
.dl_srk{ height:28px; background:url(../images/dl_srk.jpg) no-repeat; margin-bottom:8px}
.dl_srk input{ width:192px; height:28px; line-height:28px; border:none; background:none; margin-left:5px; padding-left:0px}
.dl_but{ height:28px; text-align:right; padding-top:3px}
.shenqing{ width:762px; margin:0 auto; padding-bottom:35px}
.sq_bt{ height:42px; background:url(../images/sq_ts.jpg) repeat-x left bottom; text-align:center; margin-bottom:25px}
.sq_bt span{ color:#e80000}
.sq_sc{ height:28px; margin-bottom:7px}
.sq_sc span{ height:28px; display:block; float:left}
.sq_wz{ width:226px; line-height:28px; padding-right:11px; text-align:right}
.sq_sr{ width:352px; padding-right:10px}
.sq_sr input{ width:350px; height:26px; line-height:26px; border:1px solid #C3C3C3}
.sq_an{ width:64px}
.sq_ts{ height:28px; line-height:28px; text-align:right; margin-bottom:12px; padding-right:100px}
.sq_wc{ height:28px; padding-top:30px; text-align:center}
.xinxi{ width:762px; margin:0 auto 30px}
.xinxi span{ color:#e70000}
.xx_input{ width:202px; height:28px; background:url(../images/xx_input.jpg) no-repeat}

.xx_input input{ width:192px; height:24px; line-height:24px; margin:2px 0 0 5px; border:none; background:none; padding-left:0px}
.xinxi select{ width:75px}
.xx_input select{ width:198px; height:24px; padding:2px 0; margin:2px 0 0 2px}
.xinxi em{ font-style:normal; font-size:12px; position:relative; top:-2px}
.xx_but{ width:170px; height:30px; margin:0 auto 20px}

/* 2012-03-28 css style staer */
.htop_a{ position:relative}
.sous{ width:143px; height:19px; background:url(../images/ss_bg.jpg) no-repeat; position:absolute; left:260px; top:1px}
.sous input{ width:106px; height:19px; line-height:19px; border:none; background:none; float:left; margin-left:8px; display:inline}
.sous a{ width:18px; height:15px; float:left; margin:1px 0 0 3px; display:inline}
.ban2{ width:1002px; height:332px; margin:0 auto 5px}
.index{ width:1002px; height:535px; margin:0 auto 15px}
.itit{ height:29px; background:url(../images/itit.jpg) no-repeat left top; position:relative}
.it_bg{ width:1px; height:29px; background:url(../images/it_bg.jpg) no-repeat; overflow:hidden; position:absolute; right:0px; top:0px}
.it_bt{ line-height:28px; font-size:14px; font-family:"微软雅黑"; color:#434343; padding-left:28px}
.it_lj{ margin:9px 13px 0 0}
.itit2{ height:28px; margin:0 10px 0 8px; background:url(../images/itit2.jpg) no-repeat left bottom}
.itit2 .it_bt{ background:url(../images/it_bt.jpg) no-repeat left center; padding-left:21px}
.itit2 .it_lj{ margin-right:0px}
.ileft{ width:280px; height:535px;}
.il_con{ width:278px; height:265px; border:1px solid #D8E1E8; border-top:none; position:relative; margin-bottom:5px; padding-top:11px}
.zhejiao{ width:10px; height:11px; background:url(../images/zhejiao.jpg) no-repeat; position:absolute; right:-1px; bottom:-1px; _bottom:-2px}
#picgd{ width:250px; height:252px; overflow:hidden; margin:0 auto}
.ilc_ul{ width:250px}
.ilc_ul li{ width:236px; height:28px; line-height:28px; background:url(../images/bg_3.jpg) no-repeat left center; padding-left:14px; float:left}
.il_con2{ width:278px; height:222px; border:1px solid #C6CDD3; background:#F7F7F7}
.ilc2_list{ width:250px; margin:0 auto; padding-top:13px}
.ilc2_ul{ width:250px}
.ilc2_ul li{ width:236px; height:28px; line-height:28px; float:left; background:url(../images/bg_4.jpg) no-repeat left center; padding-left:14px}
.icont{ width:432px; height:535px; margin-left:5px; display:inline}
.ic_con{ width:430px; height:220px; border:1px solid #C6CDD3; background:#F7F7F7; margin-bottom:5px}
.icc_p{ width:406px; margin:0 auto; padding-top:10px}
.icc_p p{ text-indent:2em; line-height:29px}
.ic_con2{ width:430px; height:263px; border:1px solid #D8E1E8; border-top:none; position:relative; padding-top:15px}
.icc2_top{ width:400px; height:114px; padding:0 5px; margin:0 auto 5px; background:url(../images/icc2_top.jpg) repeat-x left bottom}
.icc2_img{ width:152px}
.icc2_txt{ width:235px}
.icc2_txt p{ line-height:24px}
.icc2t_h1{ font-weight:bold; margin-bottom:15px}
.icc2_bot{ width:400px; margin:0 auto}
.icc2_bot ul{ width:400px}
.icc2_bot li{ width:392px; height:28px; line-height:28px; background:url(../images/li_bg3.jpg) no-repeat left center; padding-left:8px; float:left; color:#7f7f7f}
.iright{ width:280px; height:535px;}
.ir_con{ width:278px; height:107px; border:1px solid #C6CDD3; background:#F7F7F7; margin-bottom:5px}
.irc_img{ width:253px; margin:0 auto; padding-top:10px}
.more2{ margin:5px 7px 0 0}
.ir_con2{ width:254px; height:172px; border:1px solid #D8E1E8; border-top:none; position:relative; padding:8px 12px 0; margin-bottom:5px}
.ir_con2 p{ line-height:28px; text-indent:2em}
.ir_con3{ height:204px}
.ir_con3 .ilc2_list{ padding-top:4px}
.foot_a{ position:relative}
#Select1{ width:60px; cursor:pointer; position:absolute; left:133px; top:0px}
#SelectCon1{ width:110px; border:#9d9b9c solid 1px; border-bottom:none; color:#969696; background:#888; position:absolute; left:133px; bottom:30px; display:none; cursor:default; padding:5px 5px 0;}
#SelectCon1 li{ line-height:14px; color:#fff; text-align:left; margin-bottom:4px}
/* 2012-03-28 css style end*/

.fanye{ text-align:right; padding:3px}
.fanye a{ padding:3px 5px; border:1px solid #C7C7C7}
.fanye .fy_am,.fanye .fy_am:hover{ background:#0473CC; color:#FFF}
.foot{ width:1002px; height:52px; background:url(../images/foot.jpg) repeat-x left top; margin:0 auto}
.foot_a{ height:30px; background:#888; text-align:center; line-height:30px; margin-left:20px; display:inline; color:#FFF; padding:0 8px}
.foot_a a{ color:#FFF}
.foot_a a:hover{ color:#FFF; text-decoration:underline}
.foot_b{ width:684px; text-align:right; padding-top:6px}
.foot_b p{ line-height:18px}



/* 2012-06-02 */
.ditt{ width:1002px; height:562px; margin:0 auto}
.juhe{ width:1002px; height:300px; margin:0 auto 8px}
.jh_l{ width:606px; height:300px; border:1px solid #CCCCCC; border-color:#cacaca; background:url(../images/jh_l.jpg) repeat-x left bottom}
.jhl_bt{ height:26px; background:url(../images/jhl_bt.jpg) repeat-x; padding:0 10px 0 11px}
.jhl_bt .fl{ background:url(../images/bg_5.jpg) no-repeat left top; line-height:25px; font-size:14px; font-family:"微软雅黑"; padding-left:25px}
.jhl_bt .fr{ padding:9px 9px 0 0}
.jhl_t{ width:570px; height:140px; margin:0 auto 5px; background:url(../images/jhl_t.jpg) repeat-x left bottom; padding-top:11px}
.jhlt_img{ border:1px solid #D2D2D0}
.jhlt_img,.jhlt_img img{ width:232px; height:124px}
.jhlt_txt{ width:310px;}
.jhlt_txt p{ line-height:24px; text-indent:2em}
.jhlt_txt h1{ height:22px; line-height:22px; font-weight:bold; margin-bottom:10px}
.jhl_b{ width:570px; margin:0 auto}
.jhl_b ul{ width:570px}
.jhl_b li{ width:562px; height:28px; line-height:28px; float:left; background:url(../images/li_bg3.jpg) no-repeat left center; padding-left:8px; color:#7f7f7f}
.jh_r{ width:385px; height:300px; border:1px solid #CCCCCC; border-color:#cacaca; background:url(../images/jh_l.jpg) repeat-x left bottom}
.jhr_b{ width:364px; margin:0 auto; padding-top:12px}
.jhr_dl{ width:364px; height:84px;background:url(../images/jhl_t.jpg) repeat-x left bottom; margin-bottom:5px}
.jhr_dl dt{ height:24px; line-height:24px; font-weight:bold}
.jhr_dl dd{ line-height:24px; text-indent:2em}
.jhr_dl2{ background:none; margin-bottom:0px}
.juhe2{ width:1002px; height:230px; margin:0 auto 20px; background:url(../images/juhe2.jpg) no-repeat center 218px}
.jh2_l{ width:327px; height:216px; border:1px solid #CCCCCC; border-color:#cacaca; }
.jh2_con{ padding:8px 0 0 17px}
.jh2_con ul{ width:310px; display:block}
.jh2_con li{ width:293px; height:28px; line-height:28px; background:url(../images/bg_6.jpg) no-repeat left center; padding-left:17px}
.jh2_c{ margin-left:8px; display:inline}
